/* article.md-content__inner h1 {
    padding: 0.5rem;
    padding-top: 0;
    margin-bottom: 1rem;
    border-bottom: 1px solid var(--md-default-fg-color--light);
}

article.md-content__inner h2:first-of-type {
    margin-top: 0;
}

article.md-content__inner h2 {
    font-size: 1.85em;
} */

.video-container {
    padding: 40px;
    text-align: center;
}

.video-container video {
    width: 100%;
}

.md-content :is(h1, h2, h3, h4, h5, h6) {
    margin-bottom: 0.8rem;
}

.md-content :is(h1, h2, h3, h4, h5, h6) > * {
    vertical-align: middle;
}

.md-content :is(h1, h2, h3, h4, h5, h6):not(:first-of-type) {
    margin-top: 1.7rem;
}
.md-content :is(h1, h2, h3, h4, h5, h6).hide {
    height: 0;
    margin: 0;
    margin-top: -0.77em !important;
    visibility: hidden !important;
}
.md-content :is(h1, h2, h3, h4, h5, h6).index-title {
    margin: 0.5em 0;
    margin-top: 4rem;
}

.md-typeset figcaption {
    min-width: 90%;
}

.md-typeset ul.hands-on {
    display: inline-block;
    list-style-type: none;
    margin: 0;
    margin: 0.1rem 1rem;
    margin-left: 0;
}

.md-typeset ul.hands-on.is-right {
    width: 100%;
    margin-left: auto;
    text-align: right;
}

.md-typeset ul.hands-on li {
    display: inline;
    font-size: 0.7rem;
    opacity: 0.8;
    margin: 0;
}

.md-typeset ul.hands-on li:not(:last-of-type)::after {
    content: '·';
    padding: 0.5rem;
}

.md-button.btn-small {
    font-size: 0.6rem;
    padding: 0.1rem 0.3rem;
    margin: 0 0.4rem;
}

.md-button.btn-small.md-icon-left :is(.emojione, .twemoji, .gemoji) {
    padding-right: 0.2rem;
}

.md-button.btn-small.md-icon-right :is(.emojione, .twemoji, .gemoji) {
    padding-left: 0.2rem;
}

.md-button[class*='btn-labid'] {
    border-width: 0.1rem;
    pointer-events: none;
}

.md-button.btn-noborder {
    border: none;
}

.md-button.btn-badge {
    color: white;
    background-color: black;
    border: none;
    border-radius: 5px;
}

a.is-link-icon {
    font-size: 1.2rem;
}

.buttons {
    display: inline-block;
}

.buttons .md-button:not(:first-of-type) {
    margin-left: -0.1rem;
}

.buttons .md-button:not(:last-of-type) {
    margin-right: 0;
}

.buttons .md-button:first-of-type {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.buttons .md-button:last-of-type {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.buttons .md-button:not(:first-of-type):not(:last-of-type) {
    border-radius: 0;
}

h2.handson-step {
    font-weight: 900;
}

.hidden-anchor {
    height: 0;
    margin: 0;
    margin-top: -0.77em !important;
    visibility: hidden !important;
}

.vertical-separator::before {
    content: '|';
    padding: 0 1.5rem;
}

.rotate-90 {
    transform: rotate(90deg);
}

.is-text-icon {
    font-size: 0.7rem;
    padding: 0 0.5rem;
}

.is-text-icon.md-small {
    font-size: 0.6rem;
}

.is-boxed {
    border: 2px solid;
}

.has-text-small {
    font-size: 0.5rem;
}

.figure-container {
    text-align: center;
    width: 100%;
}

figure .lightgallery {
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.tag {
    font-size: 10px;
    font-weight: 900;
    padding: 5px 10px;
    border: 2px solid var(--color-blue);
    color: var(--color-blue);
    text-decoration: none;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    margin-left: 5px;
    margin-right: 5px;
}
.tag.cli {
    border: 2px solid mediumvioletred;
    color: mediumvioletred;
}

.md-nav__item .tag {
    padding: 0 5px;
    border: 1px solid var(--color-blue);
}

.md-nav__item .tag.cli {
    padding: 0 5px;
    border: 1px solid mediumvioletred;
}

.md-nav__item .tag.head,
.md-header__title .tag.head {
    display: none;
}

div.md-nav__link.md-nav__container {
    padding-bottom: 0.2rem;
}

li.md-nav__item.md-nav__item--nested:not(.md-nav__item--section):has(
        > nav > ul > li
    )
    > :where(a, label, div) {
    padding-top: 0.2rem;
    padding-bottom: 0.1rem;
    margin-bottom: 0.2rem;
}

li.md-nav__item.md-nav__item--nested:not(.md-nav__item--section)
    > :where(a, label, div) {
    padding-top: 0;
    padding-bottom: 0.2rem;
}

li.md-nav__item.md-nav__item--nested:not(.md-nav__item--section) > label {
    padding-bottom: 0.4rem;
}
li.md-nav__item.md-nav__item--nested:not(.md-nav__item--section) > div {
    margin-bottom: 0.3rem;
}
li.md-nav__item.md-nav__item--nested:not(.md-nav__item--section) > div > a {
    padding-bottom: 0.4rem;
}

li.md-nav__item.md-nav__item--nested:not(.md-nav__item--section):has(
        > nav > ul > li
    )
    nav {
    padding-bottom: 0.4rem;
}

nav[aria-expanded='false'],
nav:has(> ul.md-nav__list:empty) {
    padding: 0;
    padding-bottom: 0;
}

a.tag {
    cursor: pointer;
}
a.tag:hover {
    background: var(--color-blue--light);
}

.mr-1 {
    margin-right: 0.5rem;
}

.ml-1 {
    margin-left: 0.5rem;
}

.is-underlined {
    text-decoration: underline;
}
